Endpoint Vulnerability

exim4 vulnerability

Description

Exim could be made to run commands if it received specially crafted networktraffic.

Affected Products

exim4 - Exim is a mail transport agent

References

CVE-2019-10149,